@charset "UTF-8";
/* CSS Document */
/* mainArea */
.mainArea {
	padding: 135px 0 40px;
	position: relative;
	background: #fff;
.swiper-container01 .swiper-wrapper .swiper-slide {
	opacity: .3;
	transform: scale(.86);
	transition: .7s;
	img {
			width: 100%;
			height: auto;
		}
	}
}
.swiper-container01 {
	max-width: 1400px;
	margin: 0 auto;
}
.mainArea .swiper-container01 .swiper-wrapper .swiper-slide-active {
	opacity: 1;
	transform: scale(1);
	z-index: 1;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
	position: absolute;
	bottom: 0;
	background-color: #700000;
	z-index: 100;
	padding: 9px 0;
	height: 40px;
}
.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 7px));
	height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 7px));
	background: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	opacity: .3;
}

/* newsArea */
.newsArea .inner {
	padding: 50px 40px;
	.news {
		max-width: 1200px;
		margin: 0 auto;
		background-color: #fff;
		padding: 45px 8vw;
			h2 {
			font-size: 25px;
			line-height: 1;
			font-weight: 700;
			position: relative;
			text-align: center;
			color: #000;
		}
        li {
            min-width: 320px;
        }
		.btn {
			display: flex;
			justify-content: flex-end;
			padding-top: 30px;
			a {
			color: #000;
			font-family: "Noto Sans JP", sans-serif;
			text-transform: uppercase;
			position: relative;
			transition: all .2s linear;
			padding-right: 30px;
			font-weight: 500;
				&:hover {
					color: #700000;
					&::before {
						right: 0;
					}
				}
				&:before {
					position: absolute;
					content: ">";
					top: calc(50% - 11px);
					right: 10px;
					transition: all .2s linear;
				}
			}
		}
	}
}
.newsArea .inner .news ul {
	padding-top: 20px;
	li {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
		padding-bottom: 20px;
		margin-top: 20px;
		border-bottom: 1px dashed #c0c0c0;
		.date {
			color: #000;
			width: 100px;
		}
		.ttl {
			width: calc(100% - 100px);
			padding-left: 30px;
			border-left: 1px solid #1a1a1a;
			a {
				font-family: "Noto Sans JP", sans-serif;
				color: #000;
				&:hover {
					color: #700000;
				}
			}
		}
	}
}

/* conceptArea */
#conceptLink {
	padding-top: 55px;
    /* margin-top: -55px; */
}
.conceptArea {
	background-color: #f5f5f5;
	background-image: url("../img/top/concept_bg250821.webp");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	.inner {
		padding: 120px 40px 0;
		text-align: center;
		h2 {
			font-size: 42px;
			color: #700000;
			font-weight: 700;
			text-transform: uppercase;
		}
		p {
			span {
				padding-top: 20px;
				display: block;
				color: #000;
				&.en {
					font-size: 35px;
					font-weight: 700;
				}
				&.ja {
					font-size: 21px;
					font-weight: 500;
					padding-top: 10px;
				}
			}
		}
		.missionBox {
			padding: 180px 0 80px;
			h3 {
				font-size: 42px;
				font-weight: 700;
				color: #700000;
				text-transform: uppercase;
			}
			p {
				padding-top: 50px;
				max-width: 630px;
                margin: 0 auto;
			}
			.missionTxt {
				padding-top: 80px;
				max-width: 1120px;
                margin: 0 auto;
				color: #000;
				font-size: 16px;
				line-height: 1.8;
			}
		}
	}
}

/* profileArea */
.profileArea {
	.inner {
		padding: 120px 40px 60px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		.left {
			width: calc(30% - 20px);
			img {
				width: 100%;
			}
		}
		.right {
			width: calc(70% - 20px);
            padding: 0 2vw;
			.post {
				font-size: 22px;
				font-weight: 500;
				text-transform: uppercase;
			}
			.name {
				font-size: 42px;
				font-weight: 700;
			}
			.job {
				font-size: 20px;
				font-weight: 500;
			}
			.profile {
				padding-top: 30px;
				dl {
					dt {
					border-bottom: 1px solid #fff;
					padding-bottom: 10px;
					font-size: 28px;
					font-weight: 500;
					span {
						display: block;
						font-size: 15px;
						}
					}
					dd {
						padding-top: 10px;
						.item {
							padding-top: 16px;
							span {
								display: block;
							}
						}
					}
				}
			}
		}
	}
}

/* pickupArea */
.pickupArea {
  padding: 60px 0 120px;
  text-align: center;

  h2 {
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .splide {
    padding-top: 40px;

    .splide__track ul li {
      overflow: hidden;

      a {
        display: block;
        width: 100%;
        aspect-ratio: 600 / 300;
        position: relative;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          transition: transform 0.3s ease;
          display: block;
        }

        &:hover {
          opacity: 0.7;

          img {
            transform: scale(1.1);
          }
        }
      }
    }
  }
}


@media screen and (max-width: 1000px) {
/* mainArea */
	.mainArea {
		padding-top: 80px;
		.swiper-container01 .swiper-wrapper .swiper-slide {
			opacity: 1;
			transform: scale(1);
			transition: 0;
		}
	}


/* newsArea */
	.newsArea .inner {
		padding: 80px 6vw;
		.news {
			padding: 30px;
				h2 {
				font-size:clamp(1.5rem, 1.382rem + 0.59vw, 1.75rem);
			}
		}
	}
	.newsArea .inner .news ul {
		padding-top: 10px;
	}

/* conceptArea */
	.conceptArea {
		.inner {
				padding: 80px 6vw 0;
				h2 {
				font-size: clamp(1.625rem, 0.86rem + 3.82vw, 3.25rem);
			}
			p {
				span {
					&.en {
						font-size: clamp(1.25rem, 0.779rem + 2.35vw, 2.25rem);
						line-height: 1.3;
					}
					&.ja {
						font-size: clamp(1rem, 0.882rem + 0.59vw, 1.25rem);
						word-break: auto-phrase;
					}
				}
			}
			.missionBox {
					padding: 60px 0 80px;
					background-size: cover;
					h3 {
						font-size: clamp(1.5rem, 0.971rem + 2.65vw, 2.625rem);
					}
					.missionTxt {
						padding-top: 60px;
						text-align: left;
						font-size: 14px;
					}
				}
			}
		}

/* profileArea */
.profileArea {
	.inner {
		padding: 80px 6vw 40px;
		flex-direction: column;
		.left {
			width: 60%;
			margin: 0 auto;
		}
		.right {
			width:100%;
			padding-top: 40px;
				.post {
					font-size: clamp(0.75rem, 0.456rem + 1.47vw, 1.375rem);
				}
			.name {
					font-size: clamp(1.5rem, 0.971rem + 2.65vw, 2.625rem);
				}
			.job {
					font-size: clamp(0.938rem, 0.849rem + 0.44vw, 1.125rem);
				}
			.profile {
					padding-top: 16px;
				dl {
					dt {
					padding-bottom: 8px;
					font-size: clamp(1rem, 0.706rem + 1.47vw, 1.625rem);
					span {
						font-size: 13px;
						}
					}
					dd {
						padding-top: 10px;
						.item {
							padding-top: 12px;
						}
					}
				}
			}
		}
	}
}

/* pickupArea */
	.pickupArea {
		padding: 40px 0 80px;
			h2 {
				font-size: clamp(1.625rem, 0.86rem + 3.82vw, 3.25rem);
			}
			.splide {
				padding-top: 30px;
		}
	}
}

@media screen and (max-width: 768px) {
/* newsArea */
	.newsArea .inner .news ul {
		li {
			flex-direction: column;
			.date {
				width: 100%;
			}
			.ttl {
				width: 100%;
				padding-left: 0;
				border-left: none;
				padding-top: 6px;
			}
		}
	}
}

@media screen and (max-width: 600px) {
/* mainArea */
	.mainArea {
		padding-top: 70px;
	}

/* newsArea */
	.newsArea .inner {
		padding-top: 60px;
		padding-bottom: 60px;
	}

/* newsArea */
	.conceptArea .inner {
		padding-top: 60px;
	}

/* profileArea */
	.profileArea .inner {
		padding-top: 60px;
		padding-bottom: 30px;
		.left {
			width: 80%;
		}
	}

/* pickupArea */
	.pickupArea {
		padding-top: 30px;
		padding-bottom: 60px;
		.splide {
			padding-top: 20px;
		}
	}
}

